<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="24dp"
    android:height="24dp"
    android:viewportWidth="24"
    android:viewportHeight="24">
    <path
        android:strokeColor="@color/accent_color"
        android:strokeWidth="1.5"
        android:strokeLineCap="round"
        android:strokeLineJoin="round"
        android:fillColor="@android:color/transparent"
        android:pathData="M17,8C17,11 14.5,13 12,13C9.5,13 7,11 7,8C7,5 9.5,3 12,3C14.5,3 17,5 17,8ZM11,17V21H13V17M8,19H16" />
</vector>





